# Function ResolveByUuidParameter

- ResolveByUuidParameter(__namedParameters): {
  parameters: {
  uuid: string;
  };
  }

- #### Parameters

  - __namedParameters: {
    value: string;
    }

    - ##### value: string

  #### Returns {
  parameters: {
  uuid: string;
  };
  }

  - ##### parameters: {
    uuid: string;
    }

    - ##### uuid: string

  - Defined in packages/angular/form-system/src/lib/mixins/adapters.ts:3